
#page-header .bottom .menu a.latvija100 {
    background-image: url("/images/lv100.svg");
    background-position: -111px -10px;
    background-size: 320px;
    width: 100px;
    height: 14px;
    text-indent: -9999px;
}

/** ZMG-26 */
.content_block.survey_block .content_block_title {
	max-height: none;
}

/* Cookie law info styles */
body #cookie-law-info-bar {
	position: fixed;
	padding-top: 15px;
	left: 0;
	height: 35px;
	text-align: left;
	background: #4f4f4f;
	background: rgba(79, 79, 79,0.9) !important;
}
body.admin-bar #cookie-law-info-bar {
	top: 32px;
}
body #cookie-law-info-bar > span {
	display: block;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
}
#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding: 2px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
}
#cookie-law-info-bar span {
	vertical-align: middle;
}
#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	margin: 0 auto;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
}

#cookie-law-info-bar .cookie-buttons {
	margin-top: 5px;
	text-align: right;
	line-height: 26px;
}
#cookie-law-info-bar a {
	color: #fff;
	text-decoration: underline;
}
#cookie-law-info-bar a:hover {
	color: #fff;
	text-decoration: none;
}
#cookie-law-info-bar a.cli-plugin-main-link {
	margin-right: 25px;
}
#cookie-law-info-bar a.cli-plugin-button {
	display: inline-block;
	margin-right: 25px;
	width 100px;
	text-decoration: none;
}
/* Cookie law info bar */